body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	scrollbar-base-color:#DAECF0;
}

p {
	font-size:12px; 
	}

td {
	text-align:top;
	}

h1 {
	margin:0px 0px 5px 0px;
	}

.vacancies td{ 
	font-size:12px; 
	color:#333;
	padding:6px;
	}

a:link {
	color:#003366;
	}
	
a:hover { 
	text-decoration:underline;
	}

a:visited {
	color:#003366;
	}

a:active {
	text-decoration:underline;
	}
	
.breadcrum{
	color:#003366;
	}
	
a.breadcrum {
	color:#003366;
	}

.FormTable, .FormTable td, .FormTable tr, .FormTable tbody {
	padding:0px;
	margin:0px;
	}

.DetailTableBox td {
	padding:4px 0px 4px 0px;
	}

a.breadcrum:visited{
	color:#003366;
	}

a.breadcrum:hover{
	color:#003366;
	text-decoration:underline;
	}

.DetailTableBoxKop {
	font-size:16px;
	color:#003366;
	margin:10px 0px;
	}

.DetailTableBox {
	font-size:11px;
	color:#000;
	font-weight:bold;
	}

.Fieldset {
	border:none;
	}

h1 {
	font-size:18px;
	color:#003366;
	font-weight:bold;
	margin:0px;
	}

.hometitle {
	font-weight:bold;
	color:#003366;
	font-size:18px;
	letter-spacing:0.05em;
	}

.subtitle {
	font-size:12px; 
	font-weight:bold;
	}

.txt {
	font-size:12px;
	color:#666;
	}
	
.purpletxt {
	font-size:12px; 
	color:#a7103a;
	}

.datalabel { 
	font-size:15px; 
	color:#003366; 
	margin-right:5px; 
	font-weight:bold; 
	padding-bottom:6px;
	border-bottom:1px solid #E5E5E5;
	} 

.datafield {
	font-size:12px;
	color:#666;
	margin-left:5px;
	padding-top:5px;
	}

table { 
	padding:3px 5px 3px 3px; 
	}

 .LinkTab  {
 	font-size:8pt;			 	
  	text-decoration:none;			
	color:#003366;
    }

.Button {
	background-color:#003366;
	border:1px white solid;
	text-decoration:strong;
	color:#fff;
	padding:4px 16px;
	cursor:hand;
	}
	
.WerkTable  {
	font-size:8pt;
	font-family:arial, helvetica, helve, sans-serif;
	background-color:#FFFFFF;
	}

/* vacencies table */
.vacancies { 
	background-color:#0cb8f4;
	}

.vacancies a {
	text-decoration:none;
	}

.vacancies a:hover {
	text-decoration:underline;
	}

.SubRegelEven { 
	background-color:#eee;
	}

.SubRegelOneven {
	color:#fff;
	background-color:#0cb8f4;
	}

.SubRegelOneven a {
	}

.KopRegel a { 
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	}

tr, table {
	padding:0px;
	}